plugins {
    id 'prestoplay.android-demo-convention'
}

dependencies {
    // castlabs dependencies
    // castlabs dependencies
    implementation castlabs.demoapputils
    implementation castlabs.playerui
    implementation castlabs.ima
    implementation castlabs.subtitles
    implementation castlabs.crashlytics
    implementation castlabs.conviva

    implementation demos.androidx.appcompat
    implementation demos.google.material

    implementation demos.androidx.lifecycle.extensions
}

android {
    namespace 'com.castlabs.sdk.conviva_demo'
}
